/* Main Site Default Styles */
html {
    margin:0;
    padding:0;
    font-family: Verdana, Arial, sans-serif;
text-align:center;
}

body, td, tr, p, ul, ol, li {
    font-family: Verdana, Arial, sans-serif;
    font-size: 11px;
    line-height: 140%;
}

p {
margin-top: 4px;
padding-bottom:4px;
}

body {
    margin: 0;
    padding: 0;
    background-color: #FFCCFF;
    text-align:center;
    color: #000;
}

#search {
float:right;
width:300px;
height:80px;
}

form {
    padding: 0;
    margin: 0;
}

h1 {
    font-size: 1.2em;
    color: #215495;
     text-align: left;
    text-transform:uppercase;
     margin: 8px 0 8px 0;
    border-bottom: 1px dotted #A275A5;     
}

h2 {
    font-size: 0.96em;
    color: #215495;
     text-align: left;
    text-transform:uppercase;
     margin: 8px 0 8px 0;
}

h3 {
    font-size: 0.93em;
    color: #1D5DBE;
     text-align: left;
}

h4 {
    font-size: .85em;
    color: #1D5DBE;
     text-align: left;
}

h5 {
    font-size: .82em;
 text-align: left;    
}

p {
 text-align: left;
}

ul, ol {
  font-size: 100%;
 text-align: left;
}

/* Center Content */

#centercontent img.imgright {
   float:right;
   padding: 0 0 4px 4px;
 }

#centercontent img.imgleft {
   float:left;
   padding: 0 4px 4px 0;
}

#centercontent a {
font-weight:normal;
}

/*
#centercontent ul, li {
    font-family: Arial, sans serif;
    font-size: 0.9em;
}
*/

/*
    Main Positioning CSS Styles - heavily modified from :
    http://realworldstyle.com/nn4_3col_header.html as an example
*/

#header {
    margin: 0;
    height: 237px;
    width: 800px;
    background-color: #1154BA;
    background-image: url(/fileadmin/melissa_moon/melissamoon_header3.gif);
    background-repeat: no-repeat;
    color: #fff;
    
    vertical-align: bottom;
}

#header form {
    margin: 135px 0 0 0px;
    padding: 0px;
    padding-right: 20px;
    float: right;
}

#leftcontent {
    margin: 0;
    padding: 0;
    float: left;
    width: 180px;
    background-color:#fff;
    border-style: none;
    border-color: #000;
    border-width: 0 0 0 0;
}

#leftcontent ul {
    list-style-type: none;
    text-align: left;
    padding: 0;
    margin: 20px 0 0 0;
    border-top: 1px solid #fff;  
}

#leftcontent ul li {
    display: block;
    text-align: left;
    text-transform:uppercase;
    padding: 0;
    margin: 0;

    font-size: .88em;
    width: 180px;
}

#leftcontent ul li a {
    border-bottom: 1px solid #fff;
     background-color: #FFCCFF;   
    padding: 10px 2px 10px 5px;
    margin: 0;
    color: #215495;
    text-decoration: none;
    display: block;
    text-align: left;
    font-weight: bold;
}

#leftcontent ul li a:hover {

     color: #C0A9C2;
    background-color: #A375A4;
}

#leftcontentsub ul li a {
    border: none;
    color: #215495;
    text-decoration: none;
    display: block;
    text-align: left;
    text-transform:none;
    font-weight: bold;
    background-color: #FFCCFF;
    padding: 3px 10px 3px 25px;
    margin: 0;
}

#outerwrap {
    margin-top: 4px;
    padding-top: 0;
    width: 800px;
    background-color: #fff;
   border: 1px solid #fff;
overflow:hidden;
}

div#outerwrap
{
margin-left: auto;
margin-right: auto;
width: 800px;
}

#rightcontentinside {
   padding: 34px 3px 4px 3px;
font-size: .78em;   
}

#rightcontentinside li {

font-size: 10px;  
}
#rightcontentinside ul {
   
padding: 0 0 2px 10px;
}

#rightcontentinside h1 {
font-size: .83em;
font-weight:bold;
margin: 2px 0 2px 0;
color: #1154BA;
}

#rightcontentinside p {
font-size: .78em;
margin-top: 2px;
}

#rightcontentinside a:link {
color: #1154BA;
}
#rightcontentinside a:visited {
color: #1154BA;
}

#rightcontent {
display:none;
    width: 195px;
    color: #000;
    background-color: #fff;
    float: right;
    border-style: solid;
    border-color: #000;
    border-width: 0 0 0 0;
    text-align:left;
   overflow:hidden;
}

#rightcontent a {
    color: #000;
}

div#wrap {clear:both; width:800px;}




/* for Internet Explorer */
/*\*/
* html .minheight  {
height: 500px;
}
/**/


div#centercontent {
    padding-left: 10px;
    padding-top: 1px;
    padding-bottom: 10px;
    padding-right: 10px;
    text-align:left;
    float:left;
    width: 580px;
 margin-top:15px;
}

#centercontent ul, ol {
    font-family: Arial, sans-serif;
    font-size: 12px;
}

a:link  {  text-decoration: none; color: #123FE7; }
a:active {  text-decoration: none}
a:visited {  text-decoration: none; color: #964F32; }
a:hover  {  text-decoration: underline}

#footer {

    width: 800px;
    height: 20px;
    background-color: #FFCCFF;
    text-align: center;
    color: #215495;
    font-size: 12px;
    font-weight: bold;
    clear: both;
    border-style: none;
    border-color: #215495;
    border-width: 1px 0 0 0;
padding: 0;
text-align: center;
}

#footer a {

    color: #215495;
}


/* default styles for extension "mini news" */
h2.tx-mininews-pi1-listrowField-title a { font-weight:bold; margin: 0 0 0 0; }
	.tx-mininews-pi1 .tx-mininews-pi1-listrow p.tx-mininews-pi1-listrowField-title { font-weight:bold; margin: 0 0 0 0; }
	.tx-mininews-pi1 .tx-mininews-pi1-listrow P.tx-mininews-pi1-listrowField-teaser { margin-bottom:5px; }
	.tx-mininews-pi1 .tx-mininews-pi1-fp_listrow p.tx-mininews-pi1-fp_listrowField-title { font-weight:bold; }
	.tx-mininews-pi1 .tx-mininews-pi1-fp_listrow p.tx-mininews-pi1-fp_listrowField-teaser { margin-top:0px; margin-bottom:5px; }
	.tx-mininews-pi1 .tx-mininews-pi1-singleView P.tx-mininews-pi1-singleViewField-teaser { font-style:italic; margin-top:5px; margin-bottom:10px; }
	.tx-mininews-pi1 .tx-mininews-pi1-browsebox P SPAN.tx-mininews-pi1-browsebox-strong { font-weight:bold; }
	.tx-mininews-pi1 .tx-mininews-pi1-listrow P.tx-mininews-pi1-listrowField-teaser A { color:black; text-decoration:none; }
	.tx-mininews-pi1 .tx-mininews-pi1-listrow P.tx-mininews-pi1-listrowField-teaser A:hover { color:black; text-decoration:none; }
	div.tx-mininews-pi1 div.tx-mininews-pi1-listrow p.tx-mininews-pi1-fp_listrowField-datetime { font-size: 10px; margin:0 0 0 0;}

p.tx-mininews-pi1-singleViewField-datetime {
margin: 0;
font-size:10px;
}
div.tx-mininews-pi1 h2 {
margin:0;
}
div.tx-mininews-pi1 hr {
border: 1px #1D5DBE solid;
}

p.tx-mininews-pi1-fp_listrowField-datetime {
margin: 0;
font-size:10px;
}

p.tx-mininews-pi1-listrowField-datetime {
margin: 0;
font-size:10px;
}


div.tx-mininews-pi1 h2.tx-mininews-pi1-fp_listrowField-title a {
margin:0;
color: #1D5DBE;
font-weight: bold;
}
div.tx-mininews-pi1 h2.tx-mininews-pi1-listrowField-title a {
margin:0;
color: #1D5DBE;
font-weight: bold;
}
.news-single-item { float:right;}


p.tx-mininews-pi1-fp_listrowField-teaser {
margin-bottom: 15px;
}

